* {
  box-sizing: border-box;
}
img {
  display: block;
}
.triple-gift-container {
  min-height: 100vh;
  background: #b6dbff;
}
.triple-gift-container .main-container {
  background: #b6dbff url(../img/banner.png) no-repeat;
  background-size: 100%;
}
.triple-gift-container .main-container .banner {
  height: 3.17rem;
  position: relative;
}
.triple-gift-container .main-container .banner img {
  width: 0.48rem;
  height: 1.36rem;
  position: absolute;
  top: 0.32rem;
}
.triple-gift-container .main-container .banner img.explain-btn {
  left: 0;
}
.triple-gift-container .main-container .banner img.rule-btn {
  right: 0;
}
.triple-gift-container .main-container .main-area {
  width: 7.5rem;
  background: linear-gradient(180deg, #5ca5ff 0%, #88c3ff 39%, #b6dbff 100%);
  border-radius: 0.36rem 0.36rem 0px 0px;
  box-shadow: 0px 0.03rem 0.04rem 0px #d7f4ff inset;
  padding: 0.24rem 0.24rem 0.5rem;
  box-sizing: border-box;
}
.triple-gift-container .main-container .main-area .get-gift-btn {
  width: 2.2rem;
  height: 0.62rem;
  background: linear-gradient(270deg, #18abff 10%, #0a72fe 100%);
  border-radius: 0.34rem;
  font-size: 0.3rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #ffffff;
  line-height: 0.62rem;
  margin-top: 0.34rem;
}
.triple-gift-container .main-container .main-area .get-gift-btn.gray-btn {
  pointer-events: none;
  background: linear-gradient(270deg, #ced1d3, #bec0c1 10%);
}
.triple-gift-container .main-container .main-area .first-box {
  padding: 0.3rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.triple-gift-container .main-container .main-area .first-box .main-title {
  font-size: 0.38rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #212121;
  line-height: 0.38rem;
  margin-top: 0.28rem;
}
.triple-gift-container .main-container .main-area .first-box .sub-title {
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #666666;
  line-height: 0.28rem;
  margin-top: 0.18rem;
}
.triple-gift-container .main-container .main-area .gift-img {
  width: 2.8rem;
  height: 2rem;
  display: block;
}
.triple-gift-container .main-container .main-area .first-area {
  width: 7.02rem;
  height: 5.24rem;
  border-radius: 0.24rem;
  position: relative;
  background: #ffffff url(../img/bg2.png) no-repeat;
  background-size: 100%;
}
.triple-gift-container .main-container .main-area .first-area .mark-img {
  width: 2rem;
  height: 0.56rem;
  display: block;
}
.triple-gift-container .main-container .main-area .others-area {
  margin-top: 0.22rem;
  display: flex;
  justify-content: space-between;
}
.triple-gift-container .main-container .main-area .others-area .other-area {
  width: 3.4rem;
  height: 5.24rem;
  background: #ffffff;
  border-radius: 0.24rem;
}
.triple-gift-container .main-container .main-area .others-area .mark-img {
  width: 1.7rem;
  height: 0.48rem;
  display: block;
}
.triple-gift-container .main-container .main-area .others-area .first-box {
  padding-top: 0.17rem;
}
.triple-gift-container .main-container .main-area .others-area .main-title {
  margin-top: 0.3rem;
  font-size: 0.32rem;
  line-height: 0.32rem;
}
.triple-gift-container .main-container .main-area .others-area .sub-title {
  line-height: 0.3rem;
  margin-top: 0.16rem;
  font-size: 0.24rem;
}
.popup-mask {
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  position: fixed;
  z-index: 9;
  background: rgba(0, 0, 0, 0.6);
}
.remind-alert {
  border-radius: 0.16rem;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.remind-area {
  padding: 0.04rem;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0.3rem;
}
.remind-content {
  width: 6rem;
  background: #fff;
  /* background: linear-gradient(90deg,#fdeaf8, #d3eeff); */
  border: 0.04rem solid rgba(255, 255, 255, 0.3);
  border-radius: 0.3rem;
  padding-top: 0.98rem;
  padding-bottom: 0.39rem;
  background: #ffffff url(../img/bg1.png) no-repeat;
  background-size: 100%;
}
.title {
  width: 2.91rem;
  height: 0.66rem;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}
.get-gift-title {
  font-size: 0.34rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #212121;
  line-height: 0.34rem;
  display: block;
}
.get-gift-subtitle {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #666666;
  line-height: 0.36rem;
  margin-top: 0.18rem;
  display: block;
}
.send-msg-temp {
  width: 5.4rem;
  height: 1.36rem;
  background: #e9f4ff;
  border-radius: 0.16rem;
  margin: 0.4rem auto 0;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #1a2c79;
  line-height: 0.28rem;
}
.send-msg-temp text {
  margin: 0.1rem 0;
}
.mark-icon {
  width: 0.72rem;
  height: 0.36rem;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.temp-icon {
  width: 1.2rem;
  height: 0.76rem;
  position: absolute;
  top: 0;
  right: -0.08rem;
  display: block;
}
.send-sub-btn {
  width: 3.16rem;
  height: 0.76rem;
  background: linear-gradient(270deg, #18abff, #0a72fe 10%);
  border-radius: 0.38rem;
  margin: 0.55rem auto 0;
  font-size: 0.34rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #ffffff;
  line-height: 0.76rem;
}
.send-remind {
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #666666;
  line-height: 0.24rem;
  display: block;
  margin-top: 0.24rem;
}
.success-show {
  width: 1.6rem;
  height: 1.6rem;
  margin: 0 auto;
  display: block;
}
.success-text {
  font-size: 0.34rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #212121;
  line-height: 0.46rem;
  margin-top: 0.3rem;
  padding: 0 0.2rem;
}
.success-text text {
  color: #FF2C2C;
}
.success-subtext {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #666666;
  line-height: 0.36rem;
  display: block;
  margin-top: 0.24rem;
  padding: 0 0.3rem;
}
.suc-btns {
  margin-top: 0.38rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.suc-btns .suc-btn {
  width: 2.4rem;
  height: 0.76rem;
  background: #D0EBFF;
  border-radius: 0.38rem;
  font-size: 0.34rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #0a72fe;
  line-height: 0.76rem;
  margin: 0 0.14rem;
}
.suc-btns .definded-btn {
  color: #ffffff;
  background: linear-gradient(270deg, #18abff 10%, #0a72fe 100%);
}
.close-btn {
  width: 0.58rem;
  height: 0.58rem;
  margin: 0.25rem auto 0;
}
.close-btn img {
  width: 100%;
  height: 100%;
  display: block;
}
.single-btn {
  width: 3.16rem;
  height: 0.76rem;
  background: linear-gradient(270deg, #18abff 10%, #0a72fe 100%);
  border-radius: 38rem;
  margin: 0.65rem auto 0;
  font-size: 0.34rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #ffffff;
  line-height: 0.76rem;
}
.add-margin {
  margin-top: 1.12rem;
}
.explain-text {
  height: 6rem;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: justify;
  color: #333333;
  line-height: 0.4rem;
  padding: 0 0.28rem;
  overflow: auto;
}
.remind-content.explain-content {
  padding-top: 0.89rem;
}
.table {
  width: 5.8rem;
  background: #E9F4FF;
  margin: 0 auto;
  border: 0.01rem solid #9AA8CC;
  border-radius: 0.2rem;
}
.tr {
  display: flex;
  width: 100%;
  justify-content: center;
  height: 0.7rem;
  align-items: center;
}
.tr:last-child .td {
  border-bottom: none;
}
.td {
  width: 25%;
  height: 0.7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.22rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #263058;
  line-height: 0.26rem;
  border-right: 0.01rem solid rgba(146, 160, 199, 0.5);
  border-bottom: 0.01rem solid rgba(146, 160, 199, 0.5);
}
.td:first-child {
  width: 22%;
}
.td:nth-child(2) {
  width: 26%;
}
.td:nth-child(3) {
  width: 26%;
}
.td:nth-child(4) {
  width: 26%;
}
.td:last-child {
  border-right: none;
}
.th {
  width: 25%;
  justify-content: center;
  /* color: #fff; */
  display: flex;
  height: 0.7rem;
  align-items: center;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #1a2c79;
  border-right: 0.01rem solid rgba(146, 160, 199, 0.5);
  border-bottom: 0.01rem solid rgba(146, 160, 199, 0.5);
}
.th:first-child {
  width: 22%;
}
.th:nth-child(2) {
  width: 26%;
}
.th:nth-child(3) {
  width: 26%;
}
.th:nth-child(4) {
  width: 26%;
}
.th:last-child {
  border-right: none;
}
.record-text {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: center;
  color: #666666;
  line-height: 0.36rem;
  display: block;
  padding: 0 0.05rem;
  margin-top: 0.28rem;
}
.red-margin {
  margin-top: 0.3rem;
}
.suc-btns .suc-btn.go-use {
  color: #fff;
  background: linear-gradient(270deg, #18abff 10%, #0a72fe 100%);
}
.yyt_box {
  width: 5.6rem;
  height: 1.36rem;
  background: #efefef;
  margin: 0.2rem auto 0;
  position: relative;
  padding: 0 0.2rem;
  border-radius: 0.2rem;
  overflow: hidden;
}
.yyt_box_m {
  display: flex;
  align-items: center;
  height: 1.36rem;
}
.yyt_box_m .logo-img img {
  width: 0.8rem;
}
.yyt_box .mark-img {
  width: 1.3rem;
  height: 0.42rem;
  position: absolute;
  top: 0;
  right: 0;
}
.hall-text {
  width: 3.2rem;
  margin-left: 0.1rem;
}
.yyt_box h4 {
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #333333;
  line-height: 0.32rem;
  margin-bottom: 0.12rem;
}
.yyt_box p {
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #999999;
  line-height: 0.24rem;
}
